[Config]
TextNormalRed=255
TextNormalGreen=255
TextNormalBlue=255
TextSelectedRed=255
TextSelectedGreen=255
TextSelectedBlue=255
BmpTrasparentRed=255
BmpTransparentRed=255
BmpTrasparentGreen=0
BmpTransparentGreen=0
BmpTrasparentBlue=255
BmpTransparentBlue=255
FontType=MS Shell Dlg
FontSize=8
TimeToStay=4000
TimeToShow=500
TimeToHide=200
BmpFileName=
rcTextLeft=5
rcTextTop=45
rcTextRight=220
rcTextBottom=85
rcCloseBtnLeft=286
rcCloseBtnTop=40
rcCloseBtnRight=300
rcCloseBtnBottom=54
rcHistoryBtnLeft=283
rcHistoryBtnTop=14
rcHistoryBtnRight=299
rcHistoryBtnBottom=39

